body {
  --cassiopeia-color-primary: #4da64d;
  --cassiopeia-color-hover: #94d494;
  --cassiopeia-color-link: #1C5E5A;
}

.container-banner {
  background-color: #006b00;
}

.mod-articles-image img {
  aspect-ratio: 3 / 2;
  width: 100%;
  height: auto;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  object-fit: contain;
}